# Update customer team tag.

Update customer team tag.

Endpoint: PUT /customer-teams/{customer_team_id}/tags
Version: 1.0.0
Security: Token

## Path parameters:

  - `customer_team_id` (string, required)
    The ID of a customer team. UUID Version 4.
    Example: "00000000-0000-4000-8000-000000000000"

## Request fields (application/json):

  - `tag_ids` (array, required)
    The IDs of the tags to update for the given resource.
    Example: ["00000000-0000-4000-8000-000000000000"]

## Response 404 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 404

## Response 422 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "fail"

## Response 500 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 500


